Subject: New Reply Received - Feedback or suggestions
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 10 Mar 2021 11:25:00 +0000

Hi Alka Pandey,  The customer has responded to the ticket.  Feedback or suggestions  Ticket comment <div dir="ltr">
<div class="gmail_default" style="font-family:comic sans ms,sans-serif">Hi,</div>
<div class="gmail_default" style="font-family:comic sans ms,sans-serif"><br></div>
<div class="gmail_default" style="font-family:comic sans ms,sans-serif">Please be advised that despite multiple calls from my end since I shared the last email there has been no acknowledgement from your end and I will need a resolution to this subject. It is over a month since the order was placed and till date I do not have the unit; that was assured to be handed over on 24th February 2021.</div>
<div class="gmail_default" style="font-family:comic sans ms,sans-serif"><br></div>
<div class="gmail_default" style="font-family:comic sans ms,sans-serif">Also, be advised that I have registered a complaint over with DCCI on this subject matter as there is no positive response from your end.</div>
<div class="gmail_default" style="font-family:comic sans ms,sans-serif"><br></div>
<div class="gmail_default" style="font-family:comic sans ms,sans-serif">Regards,</div>
<div class="gmail_default" style="font-family:comic sans ms,sans-serif">Vinod Menon</div>
<div class="gmail_default" style="font-family:comic sans ms,sans-serif">Mob : +971 50 212 6421</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Mar 3, 2021 at 6:39 PM Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr"><div dir="ltr">
<div style='font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;line-height:20px;background:transparent'>Hi Vinod,</div>
<div style='font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;line-height:20px;background:transparent'><br></div>
<div style='font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;line-height:20px;background:transparent'>First, I would like to apologize for the troubles and frustration that you experienced lately. I want you to know that your complaint and feedback will give us the chance to resolve any problem that may occur and assist us in making our services better.</div>
<div style='font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;line-height:20px;background:transparent'>​<br>
</div>
<div style='font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;line-height:20px;background:transparent' dir="ltr">We have escalated the issue to the concerned team, we will ask the team to check and sent the item.<br><br>
</div>
<div style='font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;line-height:20px;background:transparent' dir="ltr">Once again please accept our sincere apology for the difficulties we have caused you.</div>
<div style='font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;line-height:20px;background:transparent'><br></div>
<div style='font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;line-height:20px;background:transparent' dir="ltr">Your patience are highly appreciated.</div>
<div style='font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;line-height:20px;background:transparent'><br></div>
<div style='font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;line-height:20px;background:transparent'>Your friends,</div>
<div style='font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;line-height:20px;background:transparent'>The HomeBox Support Team</div>
<div style='font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;line-height:20px;background:transparent'><br style="color:rgb(51,51,51)"></div>
</div></div>
<div dir="ltr"><div><br></div></div>
<div>
                          <blockquote>
                            On
                            Wed, 3 Mar at  5:06 PM
                            <span>,  Vinod Menon &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;  wrote:
                            <div dir="ltr">
<div class="gmail_default" style='font-family:"comic sans ms",sans-serif'>Hi Team,</div>
<div class="gmail_default" style='font-family:"comic sans ms",sans-serif'><br></div>
<div class="gmail_default" style='font-family:"comic sans ms",sans-serif'>The saga continues. Despite the message and email since the last few days no one from the elite customer support team has reached out; however I keep getting the message since yesterday the materials are on way, then delivered and job completed. However, the team only turned up late evening and the job was not completed.</div>
<div class="gmail_default" style='font-family:"comic sans ms",sans-serif'><br></div>
<div class="gmail_default" style='font-family:"comic sans ms",sans-serif'>Today, again the message was shared from your team stating that we did not respond to the delivery team; when the matter was that the poor delivery team made an effort to complete the tasks, and could not complete as the items that they had sourced were longer than the bed itself (attached is the picture). Guess the customer support team is in another world clueless of the actual situation; glad that my judgement of this whole team was right; no one to take responsibility and at the least make an effort to satisfy a customer. Guess, these are not your teams forte !</div>
<div class="gmail_default" style='font-family:"comic sans ms",sans-serif'><br></div>
<div class="gmail_default" style='font-family:"comic sans ms",sans-serif'>The delivery team has taken back both the support items and the team has assured that he will work on to get a resolution. Felt proud of his commitment; wish I could echo the same about the service and customer support team. </div>
<div class="gmail_default" style='font-family:"comic sans ms",sans-serif'><br></div>
<div class="gmail_default" style='font-family:"comic sans ms",sans-serif'>Regards,</div>
<div class="gmail_default" style='font-family:"comic sans ms",sans-serif'>Vinod Menon</div>
<div class="gmail_default" style='font-family:"comic sans ms",sans-serif'>Mob : +971 50 212 6421</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div><blockquote>
<div>On Tue, Mar 2, 2021 at 4:49 PM Vinod Menon &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">
<div class="gmail_default" style='font-family:"comic sans ms",sans-serif'>Hi Team,</div>
<div class="gmail_default" style='font-family:"comic sans ms",sans-serif'><br></div>
<div class="gmail_default" style='font-family:"comic sans ms",sans-serif'>It is getting very educational for me as each time your team visits, we get more surprises and test our collective intelligence. </div>
<div class="gmail_default" style='font-family:"comic sans ms",sans-serif'><br></div>
<div class="gmail_default" style='font-family:"comic sans ms",sans-serif'>Today the team came to install the bed; got a couple of new sets of wooden planks and the old ones were taken back; asked specifically if this was the right one; they said yes. Thereafter the team now says that the center metal supports are the wrong supply. My wonderful experience continues. </div>
<div class="gmail_default" style='font-family:"comic sans ms",sans-serif'><br></div>
<div class="gmail_default" style='font-family:"comic sans ms",sans-serif'>The quality of workmanship is poor, service and support have already been established and it needs complete overhaul ! Feel sorry for the team, as they face the brunt in front of the customers; when the responsible management team is not even responsive despite requests to connect with them and address these challenges. </div>
<div class="gmail_default" style='font-family:"comic sans ms",sans-serif'><br></div>
<div class="gmail_default" style='font-family:"comic sans ms",sans-serif'>Will be forced to share by terrible experience with your services and lack of professionalism from your team. Please do act and at the least support us with prompt action to complete this task and kindly refrain from calling me to apologise as it for me, my feeling that you never care for your customers; that are just people to take pot shots at :( !</div>
<div class="gmail_default" style='font-family:"comic sans ms",sans-serif'><br></div>
<div class="gmail_default" style='font-family:"comic sans ms",sans-serif'>Regards,</div>
<div class="gmail_default" style='font-family:"comic sans ms",sans-serif'>Vinod Menon</div>
<div class="gmail_default" style='font-family:"comic sans ms",sans-serif'>Mob : +971 50 212 6421</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, Feb 28, 2021 at 6:05 PM Vinod Menon &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">
<div class="gmail_default" style='font-family:"comic sans ms",sans-serif'>Hi Team,</div>
<div class="gmail_default" style='font-family:"comic sans ms",sans-serif'><br></div>
<div class="gmail_default" style='font-family:"comic sans ms",sans-serif'>Soon, I will be able to write a small story of my encounter with Home Box :) ! </div>
<div class="gmail_default" style='font-family:"comic sans ms",sans-serif'><br></div>
<div class="gmail_default" style='font-family:"comic sans ms",sans-serif'>At last the team arrived and the pandora's box revealed itself. First, I had asked them if this was the new piece or was it the old damaged piece; to which the installation team mentioned that this is the new unit they got from the stores. After starting the process, they advise me that some fixtures and connecting material are missing and they need me to raise a complaint. </div>
<div class="gmail_default" style='font-family:"comic sans ms",sans-serif'><br></div>
<div class="gmail_default" style='font-family:"comic sans ms",sans-serif'>Furthermore they advise me that one piece is damaged ! Picture is attached. So, am I wrong is perceiving the following :</div>
<div class="gmail_default" style='font-family:"comic sans ms",sans-serif'>
<ol>
<li>I am being serviced with the same set of damaged pieces</li>
<li>In the last process of visual inspection, this was found and during the repacking process the accessories have been misplaced. Guess I am lucky now that I did not get taken for a ride; alternatively, please prove me wrong by showing me the consignment with date of arrival on 26th for these new shipments and to service me if you had expedited this shipment from the ports.</li>
</ol>
<div>Guess, there is a lot to chance when we shop and get serviced ! Embarassment for an entity like yours over and over again; please ensure that you have someone is a leadership call me and get this sorted, as my continued expereince with the call center team is very poor, as they perceive that the customer is dumb and we can state what they feel like; without a definite resoltion to any problems. </div>
<div><br></div>
<div>Regards,</div>
<div>Vinod Menon</div>
<div>Mob : +971 50 212 6421</div>
</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, Feb 28, 2021 at 2:48 PM Vinod Menon &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">
<div class="gmail_default" style='font-family:"comic sans ms",sans-serif'>Hi Team,</div>
<div class="gmail_default" style='font-family:"comic sans ms",sans-serif'><br></div>
<div class="gmail_default" style='font-family:"comic sans ms",sans-serif'>Well, it was too early to respond to your message as the assured delivery has not reached me yet. There was a message that the shipment will be delivered between 10.00 AM to 14.00 PM. I had connected with your delivery team and he promised me that by 11.00 AM he will be here. As I did not receive any inputs from them, I called the team quite a few times to get a response. Now they want another hour to reach my home. I had to call &amp; cancel the services from the cleaning company twice already and had stayed back home to ensure the shipment was delivered right; without damage.</div>
<div class="gmail_default" style='font-family:"comic sans ms",sans-serif'><br></div>
<div class="gmail_default" style='font-family:"comic sans ms",sans-serif'>Guess, expecting honest and right feedback is too much to ask. So, overall my experience is poor and continues to be poor from your services. Guess, I will not recommend Home Box overall. Not sure if this is the general experience or am I the unlucky one.</div>
<div class="gmail_default" style='font-family:"comic sans ms",sans-serif'><br></div>
<div class="gmail_default" style='font-family:"comic sans ms",sans-serif'>Regards,</div>
<div class="gmail_default" style='font-family:"comic sans ms",sans-serif'>Vinod Menon</div>
<div class="gmail_default" style='font-family:"comic sans ms",sans-serif'>Mob : +971 50 212 6421</div>
<div class="gmail_default" style='font-family:"comic sans ms",sans-serif'><br></div>
<div class="gmail_default" style='font-family:"comic sans ms",sans-serif'><br></div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sat, Feb 27, 2021 at 3:43 PM Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Vinod ,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We are happy to hear that as well as we will follow your delivery until it reach to you on time.</div>
<div dir="ltr">
<br>​Feel free to reach out to us if you need any further assistance.<br><br>Your Friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>
                          </span>
</blockquote>
                        </div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2149634